Deze plugin is niet getest met de laatste 3 grotere versies van WordPress. Mogelijk wordt het niet meer onderhouden of ondersteund. Ook kunnen er compatibiliteitsproblemen ontstaan wanneer het wordt gebruikt met recentere versies van WordPress.

Discourage Search Engines Notifier

Beschrijving

This plugin simply displays Notification in admin bar that will show the state of Discourage Search Engines functionality.
There is no settings, just install the plugin and you will see red or green eye icon above in admin bar. You can click on icon to visit Discourage Search Engines settings page. That’s it!

Schermafdrukken

  • Blog IS NOT VISIBLE for search engines – Discourage search engines from indexing this site is ON
  • Blog IS VISIBLE for search engines – Discourage search engines from indexing this site is OFF

Installatie

  1. Download the plugin from the plugin directory.
  2. Navigate to Plugins, then click on Add New.
  3. Click on Upload.
  4. Find the file you downloaded (discourage-search-engines-notifier.zip) and upload it.
  5. Activate the plugin through the ‘Plugins’ menu in WordPress

Beoordelingen

22 augustus 2022
I install this plugin on various web sites. It is helpful to see the red or green icon up top in the black admin bar area. For developing web sites the red icon reminds me that I need to make the site searchable for search engines. Thank you very much!
3 november 2016
I always forget to turn this feature on production. This is great 🙂 Thank you!
Lees alle 3 beoordelingen

Bijdragers & ontwikkelaars

“Discourage Search Engines Notifier” is open source software. De volgende personen hebben bijgedragen aan deze plugin.

Bijdragers

Changelog

1.0

  • Initial Revision

1.1

  • Compatibility with WordPress 4.7

1.2

  • Compatibility with WordPress 4.8.2

1.3

  • Compatibility with WordPress 4.9.1

1.4

  • Compatibility with WordPress 4.9.2

1.5

  • Compatibility with WordPress 4.9.8

1.6

  • Compatibility with WordPress 5.0.3

1.7

  • Compatibility with WordPress 5.5.3

1.8

  • Compatibility with WordPress 5.6

1.9

  • Compatibility with WordPress 5.7

2.0

  • Compatibility with WordPress 6.2